@charset "UTF-8";
/* CSS Document */

/* --- Required CSS (not customizable) --- */
.btn-navy-imptx {
  color: #fff;
  background-color: #21325b;
  border-color: #21325b;
}
.modal-header-imptx {
	background-image: linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,1), rgba(0,185,241,1), rgba(2,68,118,1));
}
.modal {
  display: none;
}

.modal:target {
  display: flex;
}
#svgelem {
	position: relative;
	left: 20%;
	-webkit-transform: translateX(-40%);
	-ms-transform: translateX(-40%);
	transform: translateX(-40%);
}
.rl-auto-imptx {
	display: block;
	margin: auto;
}
.rounded-1 {
  border-radius: 1rem !important;
}

/*------------------------------------
  Hero v1
------------------------------------*/
.hero-v1 {
  position: absolute;
  top: 0;
  right: 0;
  width: 40%;
  height: 100%;
  z-index: -1;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
}

.hero-v1::before {
  position: absolute;
  top: 50%;
  right: 100%;
  width: 80%;
  height: 80%;
  background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(55, 125, 255, 0.075) 50%, rgba(255, 255, 255, 0));
  background-repeat: no-repeat;
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
.col-md-4-imptx {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  -ms-flex: 0 0 33.33333%;
      flex: 0 0 33.33333%;
  max-width: 33.33333%;
}
/* --- Required CSS (customizable) --- */

.modal {
  text-align: left;
  backdrop-filter: blur(2px);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  padding: 2rem;
}

.modal:target {
  justify-content: space-around;
  align-items: center;
}

.modal__overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  cursor: default;
}

.modal__content {
  min-width: 480px;
  position: relative;
  background-color: #f5f5f5;
  padding: 2rem;
}

.modal__close {
  color: initial;
  text-decoration: none;
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 0.5rem;
  display: inline-block;
}
